Summary: freedesktop.org sound theme
Name:    sound-theme-freedesktop
Version: 0.8
Release: 4%{?dist}
License: GPLv2+ and LGPLv2+ and CC-BY-SA and CC-BY
Url:     http://www.freedesktop.org/wiki/Specifications/sound-theme-spec
Source0: http://people.freedesktop.org/~mccann/dist/sound-theme-freedesktop-%{version}.tar.bz2

BuildRequires: make gcc gettext intltool >= 0.40
Requires(post): coreutils
Requires(postun): coreutils

BuildArch: noarch

%description
The sound theme is a set of sounds, sharing similarities / instruments... 
The user can then select the sound theme that they want to use, and all 
applications will use sounds from the theme. This definition is similar  
to icon theme.

%prep
%autosetup

%build
%configure

%install
%make_install

%post
touch --no-create %{_datadir}/sounds/freedesktop %{_datadir}/sounds

%postun
touch --no-create %{_datadir}/sounds/freedesktop %{_datadir}/sounds

%files
%license COPYING
%doc README
%dir %{_datadir}/sounds/freedesktop
%dir %{_datadir}/sounds/freedesktop/stereo
%{_datadir}/sounds/freedesktop/index.theme
%{_datadir}/sounds/freedesktop/stereo/*.oga

%changelog
* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.8-4
- Rebuilt for OpenCloudOS Stream 23.09

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.8-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.8-2
- Rebuilt for OpenCloudOS Stream 23

* Thu Sep 8 2022 Wang Zhe <bessiewang@tencent.com> - 0.8-1
- initial build
